
#: intlog.d:469
msgid "~: ~ is not a valid boolean operation"
msgstr "~: ~ is not a valid boolean operation"

#: intlog.d:592
msgid "~: index ~ is negative"
msgstr "~: index ~ is negative"

#: intlog.d:725
msgid "~: too large shift amount ~"
msgstr "~: too large shift amount ~"
